Subject: GLOWBUGS digest 202

From: [email-masked]
Date: Wed, 29 May 1996 10:18:35 -0500 (CDT)

GLOWBUGS Digest 202

Topics covered in this issue include:

  1) Colorburst TV Crystals - How Much Will They Take?
	by [email-masked]

----------------------------------------------------------------------

Date: Mon, 27 May 1996 14:49:38 -0600 (MDT)
From: [email-masked]
To: [email-masked]
Subject: Colorburst TV Crystals - How Much Will They Take?
Message-ID: <[email-masked]>

  I have two of these mini-rocks that I would like to employ in 6F6, 6V6,
  and 6L6 one-tuber's.  These little power oscillators run B+ from 400VDC
  down to 160VDC.  Will these little guys handle the excitation current
  of typical crystal oscillator circuits at 400VDC?  How about 160VDC?
  
  The crystals measure about .7" wide, .8" high, .3" thick (the case).
  The aluminum-cased  crystals have negligible mass so the wafers inside
  must be pretty small.

  Are these usable for this much voltage and input power, or should they
  be reconciled to 50 milliwatt QRP use?

  You guys have "been there, done that".  I would appreciate your expertise.
  Thanks for your help and recommendations.

  shane

                      

------------------------------

End of GLOWBUGS Digest 202
**************************